Informujemy, że PHP 5.2 zostało usunięte z naszych serwerów 30.06.2017. Rekomendujemy jak najszybszą zmianę używanej wersji PHP i sprawdzenie zgodności działania stron www z nowszymi wersjami. Jeśli strony nie są kompatybilne z wersją PHP 5.6, zalecamy ustawienie najwyższej wersji, przy której usługi będą działać prawidłowo. Aktualizacji interpretera PHP można dokonać samodzielnie w panelu administratora cPanel. Więcej na ten temat można przeczytać w Centrum pomocy.



12.05.2017





« Wstecz

Powered by WHMCompleteSolution